
<!--- ####### Setup the Security Variable here, as this will be the same for every webservices call, so just included it in each page ####### --->


<cfxml variable="xmlsecurity">
<SecurityData>
<AccessCode>dealerhubtest01</AccessCode>
<DealerCode>DHTEST01</DealerCode>
<OutputType>XML</OutputType>
</SecurityData>
</cfxml>

<cfset dealerhuburl="http://webservice.dealerhub.net/dealerhub/WS/DealerHubV1.cfc?wsdl">


<!--- # The XML data is the parameters you want to pass in that determine your end result, i.e UK & vehicletype 1 = cars# --->
<cfxml variable="xmldata">
<InputParams>
<CountryCode>UK</CountryCode>
<VehicleType>1</VehicleType>
</InputParams>
</cfxml>

<!--- Invoke the webservices call --->
<cfinvoke webservice="#dealerhuburl#" method="GetManufacturers" returnvariable="mytest">
<cfinvokeargument name="xmlsecurity" value="#xmlsecurity#">
<cfinvokeargument name="xmldata" value="#xmldata#"> 
</cfinvoke>


<cfdump var="#mytest#" label="Results from the Webservice">

