
<!--- ####### Setup the Security Variable here, as this will be the same for every webservices call, so just included it in each page ####### --->


<cfxml variable="xmlsecurity">
<SecurityData>
<AccessCode>dealerhubtest01</AccessCode>
<DealerCode>DHTEST01</DealerCode>
<OutputType>XML</OutputType>
</SecurityData>
</cfxml>

<cfset dealerhuburl="http://webservice.dealerhub.net/dealerhub/WS/DealerHubV1.cfc?wsdl">

<cfsavecontent variable="xmldata">
<Lead>
      <LeadType>Used Car Inquiry</LeadType>
      <LeadSource>Website</LeadSource>
<Customer>
      <customerurn>342343432</customerurn>
      <customertype>1</customertype>
      <title>Mr</title>
      <forename>Billy</forename>
      <lastname>Jones</lastname>
      <homephone>2395551122</homephone>
      <workphone>2395551123</workphone>
      <mobilephone>2395551124</mobilephone>
      <email>test@test.com</email>
      <address>
            <address1>463 Bury Av.</address1>
            <address2>Prestwich</address2>
            <city>Manchester</city>
            <county>Greater Manchester</county>
            <postcode>M25 0DR</postcode>
      </address>
      <dpa>
            <dpapostal>Y</dpapostal>
            <dpasms>N</dpasms>
            <dpatel>N</dpatel>
            <dpaemail>Y</dpaemail>
      </dpa>
      <marketing>
            <methodofcontact>Internet</methodofcontact>
            <sourceofenquiry>Website Lead</sourceofenquiry>
            <adcampaign>ADCAMP1</adcampaign>
      </marketing>
      <message>I want an estate car as I have a dog.</message>
</Customer>
<Vehicle>
		<slmid>303638</slmid>
		<newused>USED</newused>
		<fuel>Petrol</fuel>
		<color>Red</color> 
</Vehicle>
</Lead>
</cfsavecontent> 

<!--- Invoke the webservices call --->
<cfinvoke webservice="#dealerhuburl#" method="Addlead" returnvariable="mytest">
<cfinvokeargument name="xmlsecurity" value="#xmlsecurity#">
<cfinvokeargument name="xmldata" value="#xmldata#"> 
</cfinvoke>


<cfdump var="#mytest#" label="Results from the Webservice">

